
Infrastructure - Story #662

Node registry needs to be replicated and updated among all CNs

2010-06-15 01:56 - Robert Waltz

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.01   

Story Points:    

Description

Modify the harvester to read and update the registry information

- harvester  needs to read content from the registry document

-  harvester needs to update registry doc when harvest has completed.

History

#1 - 2010-10-06 21:24 - Robert Waltz

- Milestone set to CCI-0.6

#2 - 2010-10-07 18:14 - Matthew Jones

- Position set to 19

#3 - 2010-10-07 21:58 - Robert Waltz

- Milestone changed from CCI-0.6 to CCI-0.7

LastHarvested will be updated by harvest process.  This will need to occur in a distributed queue and locking environment yet to be determined.

#4 - 2010-10-07 21:59 - Robert Waltz

- Priority changed from High to Normal

#5 - 2010-11-08 18:16 - Dave Vieglais

- Position deleted (40)

- Target version set to Sprint-2010.46

- Position set to 4

#6 - 2010-11-08 18:17 - Dave Vieglais

- Target version deleted (Sprint-2010.46)

- Position set to 42

- Position deleted (4)

#7 - 2011-01-03 02:17 - Dave Vieglais

- Target version set to Sprint-2011.01

- Position deleted (75)

- Position set to 10

#8 - 2011-01-03 18:09 - Robert Waltz

- Status changed from New to Rejected
#9 - 2011-01-03 18:10 - Robert Waltz

#961 supersedes this story

#10 - 2011-01-03 18:10 - Robert Waltz

#981 supersedes this story!
